/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_layouts_logo .logo_slogan {
  display:none!important;
}

.sc_layouts_logo .logo_text {
  color:#fff!important;
  font-size: 2em;
  font-weight: 600px;
}

.single-post .sc_layouts_logo .logo_text {
  color:#333!important;
  font-size: 2em;
  font-weight: 600px;
}

.sc_item_subtitle.sc_title_subtitle.sc_item_subtitle_above.sc_item_title_style_default,
.sc_icons .sc_icons_item:hover .sc_icons_item_more_link .link_text,
.sc_icons .sc_icons_item .sc_icons_item_more_link:hover .link_text,
.sc_icons .sc_icons_item .sc_icons_item_more_link .link_icon {
  color: #7A7E83!important;
}

.sc_layouts_logo:hover, .sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not([class*="button"]):hover{
  color:#fff!important;
}

.sc_layouts_logo_text:hover, .sc_layouts_logo:hover .logo_text{
  color:#fff!important;
}

.sc_icons_modern .sc_icons_image {
  background-color: transparent;
}

.sc_icons_modern .sc_icons_image {
  width: 200px;
  height: 150px;
  border-radius: 0;
}

.elementor-5002 .elementor-element.elementor-element-7ad72281:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-5002 .elementor-element.elementor-element-7ad72281 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color:#0f0f0f;
}

.elementor-19249 .elementor-element.elementor-element-62e32a54:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-19249 .elementor-element.elementor-element-62e32a54 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color:#0f0f0f;
}


.sc_services_default .sc_services_item_featured_left .sc_services_item_thumb, .sc_services_default .sc_services_item_featured_right .sc_services_item_thumb {
  width: 85px;
  top: 20%;
  left: 12%;
}

.sc_services_default .sc_services_item .sc_services_item_title, .sc_services_default .sc_services_item .sc_services_item_title a {
  color: #fff!important;
}

.sc_services_default .sc_services_item_featured_left, .sc_services_default .sc_services_item_featured_right{
  background-color:#000000;
}

.elementor-element-cc0b6a9 .elementor-column.sc_extra_bg_extra_left>.elementor-column-wrap:after {
  background-color: #000000;
}

.elementor-element-525fb695 .elementor-column.sc_extra_bg_extra_left>.elementor-column-wrap:after {
  background-color: #000000;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated, .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
  padding: 0;
}

.elementor-element.elementor-element-97698cd .elementor-widget-container{
  background-color:#000;
}

.alter_clients .widget_slider .slider_container .slider-slide {
  background-color: transparent!important;
}

@media (max-width: 767px) {
  .elementor-6817 .elementor-element.elementor-element-6998bb3 {
      width: 100%!important;
  }

  .post_featured.hover_link.with_thumb>.bg_in, .post_featured.hover_link img{
    transform: none;
    transition: none;
  }

  .sc_services_default .sc_services_item_thumb img {
    min-width: 100px;
    width: 100px;
  }

  .sc_services_default .sc_services_item_featured_left.with_image .sc_services_item_info {
    padding-left: 0;
  }
}

.elementor-tab-title a{
  color:#fff!important;
}

.elementor-tab-title.elementor-active{
  background-color:#1E1E1E!important;
}

.elementor-widget-tabs.sc_tabs_icon_position_left .elementor-tab-title>a:before{
  font-size: 7px;
  bottom: 3px;
  position: relative;
}

.elementor-widget-tabs.sc_tabs_icon_position_left #elementor-tab-title-1211.elementor-tab-title>a:before, .elementor-widget-tabs.sc_tabs_icon_position_left #elementor-tab-title-2061.elementor-tab-title>a:before{
  color: #FF4D00!important;
}

.elementor-widget-tabs.sc_tabs_icon_position_left #elementor-tab-title-1212.elementor-tab-title>a:before, .elementor-widget-tabs.sc_tabs_icon_position_left #elementor-tab-title-2062.elementor-tab-title>a:before{
  color: #00A0FB;
}

.elementor-5002 .elementor-element.elementor-element-73a52f5 .elementor-tab-title, .elementor-19249 .elementor-element.elementor-element-62e32a54 .elementor-tab-title{
  border-radius: 10px;
}

.elementor-5002 .elementor-element.elementor-element-9916d53, .elementor-19249 .elementor-element.elementor-element-62e32a54{
  border-color: #2e2e2e;
}

@media (max-width: 767px) {
  .elementor-tabs .elementor-tab-mobile-title{
    display:none;
  }

  .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title{
    display: inline-block!important;
  }

  .elementor-tabs .elementor-tabs-wrapper{
    display:block;
    margin: 0 auto;
    text-align: center;
  }

  .elementor-element-5f0c4994, .elementor-element-60aa3b7c, .elementor-element-1d3ffd62, .elementor-element-76b33267, .elementor-element-6482547c, .elementor-element-1319be65 {
    width: 32%!important;
  }

}

/*slider */
.alter_clients .widget_slider .slider_container .slider-slide img{
  opacity: 1!important;
}


/* partners Images Breakpoint */
@media (min-width: 768px) { 
  .elementor-19249 .elementor-element.elementor-element-1fddd636#graphicpath {
     max-width: 52%!important;
     margin-left: 70px;
  }
}

@media (min-width: 1200px) { 
  .elementor-19249 .elementor-element.elementor-element-1fddd636#graphicpath {
     max-width: 52%!important;
     margin-left: 77px;
  }
}

@media (min-width: 1400px) { 
  .elementor-19249 .elementor-element.elementor-element-1fddd636#graphicpath {
     max-width: 52%!important;
     margin-left: 91px;
  }
}


@media (max-width: 767px) {
  .elementor-19249 .elementor-element.elementor-element-aa46d0d#ied {
    width: 67%!important;
    max-width: 67%!important;
    margin-right: 4px;
  }

  .elementor-19249 .elementor-element.elementor-element-1fddd636#graphicpath {
    width: 100%!important;
    max-width: 100%!important;
    padding-right: 26px;
  }

  .elementor-19249 .elementor-element.elementor-element-6e1636a0#trice {
    width: 67%!important;
    max-width: 67%!important;
    margin-left: 20px;
  }
}